.flip-wrapp .back {
  background-color: #051094;
  color: #fff;
}
.icon-circle,
.icon-rectangle {
  position: relative;
  display: inline-block;
  text-indent: 2px;
  background-color: #051094;
  color: #fff;
  border-radius: 50%;
  width: 32px;
  height: 32px;
  text-align: center;
  font-size: 12px;
  line-height: 30px;
  overflow: hidden;
  text-indent: -1px;
}
.top-wrapper.top-inverse {
  background: fixed;
  border-bottom: #051094;
  color: #051094;
}
nav.navbar.navbar-inverse.bootsnav,
nav.navbar.navbar-inverse.no-background.bootsnav:hover {
  background-color: #051094;
}

nav.navbar.navbar-inverse.bootsnav li.dropdown ul.dropdown-menu {
  background: #051094;
  border: solid 1px #3d4050;
}
a:hover {
  color: cyan !important;
}
.office-contact a {
  color: #b5b6bc !important;
}
.footer-brand-link {
  color: #ffffff;
}
.designby {
  visibility: hidden;
}
.icon-box {
  padding: 15px;
}
.icon-box {
  min-height: 350px;
  margin-bottom: 30px;
}
.icon-box.iconbox-border {
  border: 1px solid #dcdcdc;
  border-color: #005c8f;
}

/* Set the size of the div element that contains the map */
#map {
  height: 400px;
  /* The height is 400 pixels */
  width: 100%;
  /* The width is the width of the web page */
}
.header-bg {
  background-color: darkgrey !important;
  margin-top: 19px !important;
  padding: 8px 15px !important;
  border-radius: 30px !important;
}
.navbar-menu li a:hover {
  background-color: darkgrey !important;
  margin-top: 19px !important;
  padding: 8px 15px !important;
  border-radius: 30px !important;
}

.paybtn {
  color: #fff;
  background-color: #5cb804;
  border-color: #4cae4c;
  font-size: 16px;
  width: 100%;
  padding: 5px 5px;
  border-radius: 15px;
}
.paybtn:hover {
  color: #fff;
  background-color: #5cb82b;
  border-color: #4cae4c;
  font-size: 16px;
}
#card_number,
#card_expiry,
#card_cvc {
  padding: 10px 15px;
  height: 50px;
  border-radius: 2px;
  border: 1px solid #c1c1c1;
  font-size: 13px;
  color: #616161;
  background: rgba(255, 255, 255, 1);
}
